# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# D:\a\1\s\recipe, last modified Wed Jan 20 14:15:22 2021
# ------------------------------------------------

package:
  name: r-mcmcpack
  version: '1.5_0'
source:
  sha256: 795ffd3d62bf14d3ecb3f5307bd329cd75798cf4b270ff0e768bc71a35de0ace
  url:
    - https://cran.r-project.org/src/contrib/Archive/MCMCpack/MCMCpack_1.5-0.tar.gz
    - https://cran.r-project.org/src/contrib/MCMCpack_1.5-0.tar.gz
build:
  merge_build_host: true
  number: '0'
  rpaths:
    - lib/
    - lib/R/lib/
  string: r40ha856d6a_0
requirements:
  build:
    - m2-autoconf 2.69 4
    - m2-automake-wrapper 10 2
    - m2-automake1.10 1.10.3 4
    - m2-automake1.11 1.11.6 4
    - m2-automake1.12 1.12.6 4
    - m2-automake1.13 1.13.4 5
    - m2-automake1.14 1.14.1 4
    - m2-automake1.15 1.15 3
    - m2-automake1.6 1.6.3 3
    - m2-automake1.7 1.7.9 3
    - m2-automake1.8 1.8.5 4
    - m2-automake1.9 1.9.6 3
    - m2-bash 4.3.042 5
    - m2-coreutils 8.25 102
    - m2-db 5.3.28 3
    - m2-diffutils 3.3 4
    - m2-filesystem 2016.04 4
    - m2-gawk 4.1.3 2
    - m2-gcc-libs 5.3.0 4
    - m2-gdbm 1.11 4
    - m2-gettext 0.19.7 4
    - m2-glib2 2.48.0 2
    - m2-gmp 6.1.0 3
    - m2-grep 2.22 4
    - m2-libasprintf 0.19.7 4
    - m2-libbz2 1.0.6 3
    - m2-libcrypt 1.3 2
    - m2-libdb 5.3.28 3
    - m2-libffi 3.2.1 2
    - m2-libgcrypt 1.6.4 2
    - m2-libgdbm 1.11 4
    - m2-libgettextpo 0.19.7 4
    - m2-libgpg-error 1.21 2
    - m2-libiconv 1.14 3
    - m2-libintl 0.19.7 4
    - m2-liblzma 5.2.2 2
    - m2-libpcre 8.38 2
    - m2-libreadline 6.3.008 8
    - m2-libxml2 2.9.2 3
    - m2-libxslt 1.1.28 8
    - m2-m4 1.4.17 5
    - m2-make 4.1 5
    - m2-mpfr 3.1.4 2
    - m2-msys2-runtime 2.5.0.17080.65c939c 3
    - m2-ncurses 6.0.20160220 2
    - m2-perl 5.22.1 2
    - m2-pkg-config 0.29.1 2
    - m2-sed 4.2.2 3
    - m2-zip 3.0 2
    - m2-zlib 1.2.8 4
    - m2w64-binutils 2.25.1 5
    - m2w64-bzip2 1.0.6 6
    - m2w64-crt-git 5.0.0.4636.2595836 2
    - m2w64-gcc 5.3.0 6
    - m2w64-gcc-ada 5.3.0 6
    - m2w64-gcc-fortran 5.3.0 6
    - m2w64-gcc-libgfortran 5.3.0 6
    - m2w64-gcc-libs 5.3.0 7
    - m2w64-gcc-libs-core 5.3.0 7
    - m2w64-gcc-objc 5.3.0 6
    - m2w64-gmp 6.1.0 2
    - m2w64-headers-git 5.0.0.4636.c0ad18a 2
    - m2w64-isl 0.16.1 2
    - m2w64-libiconv 1.14 6
    - m2w64-libmangle-git 5.0.0.4509.2e5a9a2 2
    - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
    - m2w64-make 4.1.2351.a80a8b8 2
    - m2w64-mpc 1.0.3 3
    - m2w64-mpfr 3.1.4 4
    - m2w64-pkg-config 0.29.1 2
    - m2w64-toolchain 5.3.0 7
    - m2w64-toolchain_win-64 2.4.0 0
    - m2w64-tools-git 5.0.0.4592.90b8472 2
    - m2w64-windows-default-manifest 6.4 3
    - m2w64-winpthreads-git 5.0.0.4634.697f757 2
    - m2w64-zlib 1.2.8 10
    - msys2-conda-epoch 20160418 1
  host:
    - _r-mutex 1.0.1 anacondar_1
    - intel-openmp 2020.3 h57928b3_311
    - libblas 3.9.0 7_mkl
    - liblapack 3.9.0 7_mkl
    - m2w64-bwidget 1.9.10 2
    - m2w64-bzip2 1.0.6 6
    - m2w64-expat 2.1.1 2
    - m2w64-fftw 3.3.4 6
    - m2w64-flac 1.3.1 3
    - m2w64-gcc-libgfortran 5.3.0 6
    - m2w64-gcc-libs 5.3.0 7
    - m2w64-gcc-libs-core 5.3.0 7
    - m2w64-gettext 0.19.7 2
    - m2w64-gmp 6.1.0 2
    - m2w64-gsl 2.1 2
    - m2w64-libiconv 1.14 6
    - m2w64-libjpeg-turbo 1.4.2 3
    - m2w64-libogg 1.3.2 3
    - m2w64-libpng 1.6.21 2
    - m2w64-libsndfile 1.0.26 2
    - m2w64-libtiff 4.0.6 2
    - m2w64-libvorbis 1.3.5 2
    - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
    - m2w64-libxml2 2.9.3 3
    - m2w64-mpfr 3.1.4 4
    - m2w64-pcre2 10.34 0
    - m2w64-speex 1.2rc2 3
    - m2w64-speexdsp 1.2rc3 3
    - m2w64-tcl 8.6.5 3
    - m2w64-tk 8.6.5 3
    - m2w64-tktable 2.10 5
    - m2w64-wineditline 2.101 5
    - m2w64-xz 5.2.2 2
    - m2w64-zlib 1.2.8 10
    - mkl 2020.4 hb70f87d_311
    - msys2-conda-epoch 20160418 1
    - r-base 4.0.3 hddad469_4
    - r-coda 0.19_4 r40h142f84f_0
    - r-conquer 1.0.2 r40h01f9f87_1
    - r-lattice 0.20_41 r40h6d2157b_3
    - r-mass 7.3_53 r40h6d2157b_0
    - r-matrix 1.3_2 r40hd2e18ed_0
    - r-matrixmodels 0.4_1 r40h6115d3f_1003
    - r-matrixstats 0.57.0 r40h6d2157b_0
    - r-mcmc 0.9_7 r40h301d43c_1
    - r-quantreg 5.82 r40hb106f1f_0
    - r-rcpp 1.0.6 r40ha856d6a_0
    - r-rcpparmadillo 0.10.1.2.2 r40h399f8d5_0
    - r-sparsem 1.78 r40h87ffe87_2
  run:
    - m2w64-gcc-libs
    - r-base >=4.0,<4.1.0a0
    - r-coda >=0.11_3
    - r-lattice
    - r-mass
    - r-mcmc
    - r-quantreg
test:
  commands:
    - '"%R%" -e "library(''MCMCpack'')"'
about:
  home: https://CRAN.R-project.org/package=MCMCpack
  license: GPL-3.0-only
  license_family: GPL3
  license_file:
    - D:\bld\r-mcmcpack_1611152337909\_h_env/lib/R/share/licenses/GPL-3
  summary: Contains functions to perform Bayesian inference using posterior simulation
    for a number of statistical models. Most simulation is done in compiled C++ written
    in the Scythe Statistical Library Version 1.0.3. All models return 'coda' mcmc
    objects that can then be summarized using the 'coda' package. Some useful utility
    functions such as density functions, pseudo-random number generators for statistical
    distributions, a general purpose Metropolis sampling algorithm, and tools for
    visualization are provided.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - conda-forge/r
